# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'palantir/version'

Gem::Specification.new do |spec|
  spec.name          = "palantir"
  spec.version       = Palantir::VERSION
  spec.authors       = ["Eddie"]
  spec.email         = ["edd.rossi@gmail.com"]
  spec.summary       = %q{Searchable container}
  spec.description   = %q{A searchable and summable container of elements (array with key/value structure)}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
